### Property

# Foundry TextSettings:indent-on-tab

#### Declaration

    property indent-on-tab: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `foundry_text_settings_get_indent_on_tab()`
Setter method | `foundry_text_settings_set_indent_on_tab()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no